package com.seeyon.apps.ydctu8c.cash.node;

import com.seeyon.apps.ydctu8c.U8CCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: HuangZhengguo
 * @Date: 2024/9/19
 */
public class ZongHeYdctPaymentNode  extends U8CCommonNode {

    @Override
    public String getMethod() {
        return "/u8cloud/api/cmp/fj/insert";
    }

    @Override
    public String getNodeId() {
        return "ZongHeYdctPaymentNode";
    }

    @Override
    public String getNodeName() {
        return "YDCT综合合同支付审批推送U8C付款结算单";
    }
}
